:root {
  --black: #343434;
  --medium-blue: #1515be;
  --dodger-blue: #16a3ee;
  --midnight-blue: #09095d;
  --pale-turquoise: #c1fefd;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  font-weight: bold;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
}

p {
  margin-bottom: 10px;
}

.logo {
  justify-content: center;
  align-items: center;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  text-decoration: none;
  display: flex;
  position: relative;
  left: auto;
  overflow: visible;
}

.heading-23 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poiret One, sans-serif;
  font-size: 50px;
  font-weight: 400;
}

.schwarzer-button {
  background-color: #000;
  margin-bottom: 20px;
  font-family: Exo, sans-serif;
  font-size: 16px;
  transition: all .2s;
}

.schwarzer-button:hover {
  background-color: #d4af37;
  margin-bottom: 20px;
}

.div-block-34 {
  width: 100%;
}

.paragraph-8 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 13px;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.link-3 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
}

.div-block-37 {
  width: 100%;
}

.link-4 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.grid-6 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16% 8%;
  justify-content: center;
  justify-items: center;
}

.linkfooter {
  color: #fff;
  width: 100%;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.linkfooter.w--current {
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.section-6 {
  background-color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 35px;
  padding-bottom: 20px;
  padding-left: 0;
  display: flex;
}

.footerheading-2 {
  color: #ddb545;
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.div-block-6 {
  margin-top: 5px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.div-block-33 {
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-left: 0;
  display: block;
}

.container-menue {
  background-color: #fff;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.grid-7 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16%;
  justify-content: center;
  justify-items: center;
}

.button-auf-schwarz-2 {
  background-color: #d4af37;
  margin-bottom: 20px;
}

.button-auf-schwarz-2:hover {
  background-color: #000;
  margin-bottom: 20px;
}

.button-auf-schwarz-2._2 {
  background-color: #000;
  margin-left: 0;
  padding: 15px 20px;
  font-size: 20px;
  line-height: 25px;
}

.button-auf-schwarz-2._2 {
  background-color: #000;
  margin-left: 10px;
}

.button-auf-schwarz-2._2:hover {
  background-color: #d4af37;
}

.navbar-6 {
  width: 100%;
}

.nav-link-3 {
  color: #fff;
  font-family: Ubuntu, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-3:hover {
  color: gray;
}

.nav-link-3.w--current {
  color: #ebe3de;
}

.nav-link-3.flie-text {
  color: var(--black);
  margin-left: 0;
  margin-right: 0;
  font-size: 16px;
}

.nav-link-3.flie-text:hover {
  font-size: 16px;
  font-weight: 700;
}

.nav-link-3.flie-text.w--current {
  color: var(--medium-blue);
  font-size: 16px;
  font-weight: 500;
}

.farbe-der-headings {
  color: #16a3ee;
}

.hauptfarbe {
  background-color: var(--black);
}

.zweitfarbe {
  background-color: #efe9e4;
}

.highlights {
  background-color: var(--dodger-blue);
}

.heading-1 {
  font-family: Raleway, sans-serif;
}

.heading-2 {
  font-family: Raleway, sans-serif;
  font-weight: 600;
}

.flie-text {
  font-family: Roboto, sans-serif;
  font-weight: 400;
}

.heading-3 {
  font-family: Roboto, sans-serif;
  font-weight: 500;
}

.titelvideo1 {
  color: #fff;
  background-image: linear-gradient(#0000004d, #0000004d);
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  display: flex;
  position: relative;
}

.inhalt-mittig1 {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  padding-top: 0;
  padding-bottom: 20px;
  display: flex;
}

.inhalt-mittig1.drittfarbe {
  color: #fff;
  justify-content: flex-start;
  margin-left: 0;
  margin-right: 0;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  position: static;
}

.inhalt-mittig1.drittfarbe._1 {
  padding-bottom: 80px;
  position: relative;
}

.inhalt-mittig1.drittfarbe._1._50 {
  width: 50%;
  margin-bottom: 20px;
}

.inhalt-mittig1.team {
  justify-content: flex-start;
  width: 348px;
  transition: all .4s;
  box-shadow: 0 0 2px 1px #e7e7e7;
}

.terminbutton {
  text-transform: uppercase;
  font-family: Exo, sans-serif;
}

.terminbutton:hover {
  background-color: #292929;
}

.terminbutton.highlights {
  font-family: Roboto, sans-serif;
}

.terminbutton.highlights:hover {
  background-color: #161616;
}

.instagram3 {
  width: 30px;
}

.social-verlinkung3 {
  margin-right: 10px;
}

.utility-page-wrap {
  background-image: url('../images/5e4e799880743331e550192d_schloss-gold.webp');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 280px;
  display: flex;
  position: absolute;
  bottom: 5%;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
  position: relative;
  top: 0;
}

.submit-button {
  background-color: #ecbf38;
}

.titelvideo-start-1 {
  height: 85vh;
  position: relative;
}

._404-error {
  color: #fff;
  font-family: Exo, sans-serif;
  font-weight: 600;
}

.nav-link {
  color: #fff;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #a8a8a8;
  font-family: Lato, sans-serif;
  font-weight: 700;
}

.nav-link:active, .nav-link:focus, .nav-link:visited {
  color: #fff;
}

.nav-link.w--current {
  color: #a8a8a8;
}

.mehr-erfahren2 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 50px;
  line-height: 24px;
  transition: all .3s cubic-bezier(.25, .46, .45, .94);
  display: flex;
}

.mehr-erfahren2:hover {
  background-color: #2e2e2e;
}

.mehr-erfahren2.zweitfarbe:hover {
  color: #f7f7f7;
}

.link-7 {
  color: #fff;
  text-decoration: none;
}

.impdatfooter {
  color: #fff;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  text-decoration: none;
}

.bold-text-9 {
  font-family: Droid Sans, sans-serif;
}

.impressum2, .datenschutz2 {
  color: #fff;
  text-transform: none;
  text-decoration: none;
}

.video2 {
  height: 90vh;
}

.jetzt-termin-vereinbaren {
  text-transform: uppercase;
}

.jetzt-termin-vereinbaren:hover {
  background-color: #000;
}

.inhaltstartseite {
  padding: 20px 10px;
}

.impdat1 {
  color: #fff;
  padding-left: 0;
  font-family: Lato, sans-serif;
  font-weight: 400;
}

.nav-men-1.hauptfarbe {
  color: var(--dodger-blue);
  background-color: #0000;
  justify-content: center;
  align-items: center;
}

.telefonnummer1, .email, .adresse, .ffnungszeiten {
  margin-bottom: 5px;
}

.nav-menu-2 {
  flex-direction: row;
  order: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-link-2 {
  color: #fff;
  padding-left: 40px;
  padding-right: 40px;
  font-style: normal;
  font-weight: 700;
}

.nav-link-2:hover {
  color: #000;
  background-color: #0000;
  border-bottom: 0 solid #fff;
  transform: translate(0);
}

.nav-link-2.flie-text:hover {
  color: #838383;
}

.nav-link-2.flie-text.w--current {
  color: #cfcfcf;
}

.essen-bild2 {
  background-image: url('../images/AdobeStock_17496330_visu.webp');
  background-position: 100%;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 300px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.speise-karte-downloaden {
  margin-top: 20px;
  margin-bottom: 20px;
}

.link-impdat {
  color: #fff;
  text-decoration: none;
}

.link-impdat.flie-text {
  color: #fff;
}

.link-8 {
  color: #fff;
  text-decoration: none;
}

.angebot2 {
  text-align: center;
  background-color: #f7f7f7;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 0;
  padding-bottom: 20px;
}

.bild-auftauchen2 {
  object-fit: cover;
  object-position: 50% 30%;
  width: 90%;
  max-height: 400px;
}

.maps {
  width: 100%;
  height: 100%;
}

.subheadline-wrap {
  text-align: center;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  display: flex;
}

.rounded-block {
  border-radius: 15px;
  flex-direction: column;
  justify-content: space-between;
  align-items: stretch;
  min-height: 200px;
  padding: 35px;
  display: flex;
  box-shadow: 3px 3px 11px -4px #32231d;
}

.rounded-block.zweitfarbe {
  min-height: auto;
}

.div-block-113 {
  color: #fff;
  margin-bottom: 5px;
}

.div-block-video1 {
  z-index: 1;
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: 60%;
  padding-left: 0;
  padding-right: 140px;
  display: flex;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.subheading1 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 30px;
}

.subheading1.heading-2 {
  text-align: right;
}

.slon1 {
  text-transform: none;
  font-size: 60px;
  line-height: 70px;
}

.slon1.heading-1 {
  color: #fff;
  text-align: right;
  white-space: normal;
}

.slon1.heading-1.sm {
  font-size: 50px;
  line-height: 55px;
}

.logo-abstand1, .termin-button {
  margin-top: 10px;
  margin-bottom: 10px;
}

.termin-button.heading-3:hover {
  background-color: var(--black);
}

.termin-button.heading-3.highlights {
  background-color: #1515be;
}

.termin-button.heading-3.highlights:hover {
  background-color: #343434;
}

.termin-button.heading-3.abs {
  position: absolute;
  bottom: 20px;
}

._2-grid1 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.inhalt-mittig-untereinander {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 80px;
  display: flex;
}

.inhalt-mittig-untereinander.zweitfarbe {
  background-color: #f7f7f7;
}

.inhalt-mittig-untereinander.hauptfarbe {
  background-color: var(--black);
  color: #fff;
}

.inhalt-mittig-untereinander.drittfarbe {
  background-color: var(--dodger-blue);
  color: #fff;
}

.heading-mittig1 {
  text-align: center;
  font-size: 30px;
  line-height: 35px;
}

.heading-mittig1.heading-1.left {
  text-align: left;
}

.heading-mittig1.heading-1._2 {
  margin-bottom: 0;
  font-size: 20px;
  line-height: 20px;
}

.heading-mittig1.heading-1.abs {
  color: var(--midnight-blue);
  text-align: right;
  background-color: #c1fefd40;
  margin-bottom: 0;
  padding: 10px;
  position: absolute;
  inset: auto 0% 0% auto;
}

.heading-mittig1._2 {
  font-family: Raleway, sans-serif;
  font-size: 20px;
}

.text-mittig1 {
  text-align: center;
  font-size: 14px;
  line-height: 20px;
}

.text-mittig1.flie-text.teamm {
  z-index: 100;
  color: #fff;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  font-size: 22px;
  display: none;
  position: absolute;
  inset: 0%;
}

.text-mittig1.flie-text.middle {
  text-align: left;
}

.text-mittig1.flie-text._1 {
  margin-top: 10px;
}

.section-mittig1 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 60px 140px;
  display: flex;
}

.section-mittig1.zweitfarbe {
  background-color: #f7f7f7;
}

.inhalt-nebeneinander1 {
  justify-content: space-between;
  align-items: center;
  width: 75vw;
  display: flex;
}

.inhalt-untereinander1 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding-right: 40px;
  display: flex;
}

._2er-grid1 {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  width: 100%;
}

.bildcover-100-1 {
  object-fit: cover;
  object-position: 100% 50%;
  width: 100%;
  height: 100%;
}

.footer-image {
  margin-right: 10px;
}

.footertext1 {
  color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer-1 {
  justify-content: space-around;
  height: auto;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.footer-1.hauptfarbe.heading-3 {
  background-color: #fff;
  background-image: linear-gradient(135deg, var(--medium-blue), var(--dodger-blue) 60%, #45afe4 100%, var(--pale-turquoise));
  margin-top: auto;
}

.titelvideo-unterseiten1 {
  height: 75vh;
  position: relative;
}

.galeriebild1 {
  object-fit: cover;
  width: 100%;
  height: 300px;
}

.maps1 {
  width: 100%;
  height: 500px;
}

.link-formular {
  text-decoration: none;
}

.select-field {
  color: #949494;
  background-color: #fff;
  padding-left: 8px;
}

.text-field {
  height: 30px;
}

.checkbox-field {
  text-align: left;
}

.impdat {
  padding: 100px 40px;
}

.success {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 75vh;
  display: flex;
}

.div-block-41 {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  width: 784px;
  height: 400px;
  display: flex;
}

.success1 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
}

.success1.heading-1 {
  color: #fff;
}

.navbar1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar1.hauptfarbe {
  color: #fff;
  background-color: #fff;
  flex-direction: row-reverse;
  justify-content: space-around;
  align-items: center;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  display: flex;
}

.drittfarbe {
  background-color: #585858;
}

.divider {
  background-color: var(--dodger-blue);
  width: 3vw;
  height: 5px;
  margin-top: 10px;
  margin-bottom: 20px;
}

.divider.highlights.white {
  background-color: #fff;
}

.divider.highlights {
  background-color: #1515be;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.divider._1 {
  margin-bottom: 10px;
}

.grid-bild-textl-inks-1 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

._3er-grid1 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 20px;
  margin-bottom: 20px;
}

._3er-grid1._3 {
  grid-template-columns: 1fr 1fr;
}

.bild-300px1 {
  object-fit: cover;
  object-position: 50% 0%;
  width: 100%;
  height: 300px;
}

.logo-3 {
  justify-content: center;
  align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  text-decoration: none;
  display: flex;
}

.logo-3.ber-button {
  position: fixed;
  inset: auto 0% 15% auto;
}

.logo-img {
  object-fit: contain;
  width: 130px;
}

.maos-footer {
  justify-content: center;
  width: 100%;
  min-width: 250px;
  height: 120px;
  display: flex;
}

.maps-gro-2 {
  width: 100%;
  height: 100%;
  min-height: 500px;
}

.link {
  color: #fff;
  text-decoration: none;
  display: block;
}

.ablaufplan-big-button-3 {
  z-index: 2;
  color: #fff;
  background-color: #d4af37;
  border-radius: 30px;
  margin-bottom: 10px;
  margin-left: 0;
  margin-right: 0;
  padding: 10px 20px;
  text-decoration: none;
  transition: all .2s;
}

.ablaufplan-big-button-3:hover {
  transform: scale(1.03);
}

.ablaufplan-big-button-3.black.ablaufplan {
  margin-top: 53px;
  top: 10px;
}

.ablaufplan-big-button-3.black {
  z-index: 10000;
  color: #fff;
  background-color: #000;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-size: 16px;
  position: fixed;
  inset: 60px auto auto 0%;
}

.ablaufplan-big-button-3.black:hover {
  transform: none;
}

.html-embed-6 {
  height: 500px;
}

.section-50 {
  padding: 60px 140px;
}

.div-block-152 {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 300px;
  display: flex;
  position: relative;
}

.div-block-153 {
  z-index: 10;
  background-image: linear-gradient(#0006, #0006);
  display: none;
  position: absolute;
  inset: 0%;
}

.div-block-154 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.div-block-154.max-width {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.div-block-155 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-155.center {
  flex-direction: column;
  align-items: center;
}

.div-block-156 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.slide-32 {
  object-fit: cover;
  background-image: url('../images/_DSC8758.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-33 {
  object-fit: cover;
  background-image: url('../images/_DSC8803.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-34 {
  object-fit: cover;
  background-image: url('../images/_DSC8847.webp');
  background-position: 50%;
  background-size: cover;
}

.slide-35 {
  object-fit: cover;
  background-image: url('../images/_DSC8872.webp');
  background-position: 0 0;
  background-size: cover;
}

.slider-4 {
  background-color: #0000;
  height: 500px;
}

.button-3 {
  background-color: var(--medium-blue);
}

.button-3.main-button {
  background-color: var(--dodger-blue);
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 16px;
  font-weight: 400;
}

.div-block-157 {
  background-image: linear-gradient(to right, var(--pale-turquoise), #16a3ee 50%, var(--pale-turquoise));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.slider-5 {
  width: 100%;
  height: 100%;
}

.image-61 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-61.adj {
  object-fit: cover;
  object-position: 50% 40%;
}

.div-block-159 {
  z-index: 1;
  background-image: linear-gradient(#00000080, #00000080);
  position: absolute;
  inset: 0%;
}

.social-icons {
  z-index: 10;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 200px;
  display: flex;
  position: fixed;
  inset: 40% 1% 0% auto;
}

.link-block-2 {
  background-color: var(--dodger-blue);
  border-radius: 100px;
  width: 50px;
  height: 50px;
  padding: 11px;
  box-shadow: 1px 1px 5px -1px #0000008c;
}

.button-4 {
  background-color: #1515be;
}

.button-4.main-button {
  background-color: var(--dodger-blue);
  margin-top: 20px;
  padding: 12px 25px;
  font-size: 16px;
  font-weight: 400;
}

.button-4.main-button:hover {
  background-color: var(--black);
}

.div-block-160 {
  background-image: linear-gradient(to right, #1515be, var(--pale-turquoise) 0%, #16a3ee 50%, var(--pale-turquoise));
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
}

.section-53 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 139px;
  display: flex;
}

.refernece {
  background-color: #f7f7f7;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 100px 142px;
  display: flex;
}

.grid-17 {
  grid-template-columns: 1fr 1fr;
  width: 100%;
  margin: 30px auto 40px;
}

.image-62 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-62.top {
  object-position: 50% 0%;
}

.lightbox-link {
  height: 350px;
  position: relative;
}

.lightbox-link.width {
  width: 50%;
}

.image-63 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.image-63._2 {
  object-position: 30% 50%;
}

._3er-grid1-2 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-bottom: 20px;
}

._3er-grid1-2.top {
  margin-top: 30px;
  margin-bottom: 0;
}

.card {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 20px;
  transition: all .3s;
  display: flex;
  box-shadow: 0 0 2px 1px #e7e7e7;
}

.card:hover {
  transform: scale(1.04);
}

.image-64 {
  object-fit: cover;
  width: 60px;
  height: 60px;
}

.lightbox-link-2 {
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
}

.image-65 {
  object-fit: contain;
  width: 100%;
}

.image-66 {
  object-fit: cover;
  object-position: 50% 23%;
  width: 100%;
  height: 400px;
}

.image-66.margin {
  margin-top: 0;
  margin-bottom: 20px;
}

.white-icon {
  filter: brightness(0%) invert();
  object-fit: contain;
}

.html-embed-7 {
  width: 100%;
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0 1px 4px #525252;
}

.center {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin: 16px auto;
  display: flex;
}

._100-div {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.badge {
  object-fit: contain;
  width: 120px;
  padding-top: 10px;
}

.div-block-162 {
  margin-bottom: 40px;
}

.slider-6 {
  width: 100%;
  height: 100%;
}

.html-embed-8, .div-block-163 {
  width: 100%;
}

.mobile {
  display: none;
}

.body {
  flex-direction: column;
  display: flex;
}

.tab {
  border: 4px solid var(--dodger-blue);
  background-color: var(--dodger-blue);
  color: #fff;
  margin-right: 10px;
  font-size: 16px;
}

.tab.w--current {
  border-color: var(--black);
  background-color: var(--black);
}

.tabs-menu {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

html.w-mod-js [data-ix="new-interaction"] {
  opacity: 0;
  transform: translate(0, 50px);
}

@media screen and (max-width: 991px) {
  .div-block-34 {
    width: 110px;
  }

  .paragraph-8, .link-3 {
    font-size: 13px;
  }

  .div-block-37 {
    width: auto;
  }

  .link-4 {
    font-size: 13px;
  }

  .grid-6 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .linkfooter, .linkfooter.w--current {
    font-size: 13px;
  }

  .section-6 {
    justify-content: space-between;
    padding-left: 0;
    display: block;
  }

  .div-block-33 {
    width: auto;
    padding-left: 0;
  }

  .grid-7 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .nav-link-3.flie-text {
    color: #fff;
    padding-left: 40px;
    padding-right: 40px;
  }

  .inhalt-mittig1 {
    padding-bottom: 20px;
  }

  .titelvideo-start-1 {
    height: 500px;
  }

  .nav-menu {
    background-color: #000;
  }

  .nav-link {
    width: 100%;
    position: static;
  }

  .men-icon1 {
    color: #fff;
  }

  .men-buttton1.hauptfarbe.w--open {
    background-color: var(--black);
  }

  .nav-men-1.hauptfarbe {
    background-color: var(--dodger-blue);
  }

  .telefonnummer1, .email {
    margin-bottom: 5px;
  }

  .angebot2 {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }

  .rounded-block {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .rounded-block.zweitfarbe {
    margin-bottom: 20px;
  }

  .div-block-video1 {
    align-items: center;
    width: 100%;
    padding-left: 60px;
    padding-right: 60px;
    inset: 0%;
  }

  .subheading1.heading-2 {
    text-align: center;
    font-size: 20px;
    line-height: 25px;
  }

  .slon1 {
    text-align: center;
  }

  .slon1.heading-1 {
    margin-top: 10px;
    font-size: 50px;
    line-height: 55px;
  }

  .logo-abstand1.wei {
    order: 1;
  }

  .logo-abstand1.wei.first {
    order: -1;
  }

  ._2-grid1 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .inhalt-mittig-untereinander.zweitfarbe, .inhalt-mittig-untereinander.hauptfarbe, .inhalt-mittig-untereinander.drittfarbe {
    padding: 100px 60px;
  }

  .heading-mittig1.heading-1._2 {
    font-size: 16px;
  }

  .text-mittig1.flie-text {
    line-height: 22px;
  }

  .section-mittig1, .section-mittig1.zweitfarbe {
    padding: 100px 60px;
  }

  .inhalt-nebeneinander1 {
    flex-direction: column;
    width: 100%;
  }

  .inhalt-untereinander1 {
    padding-right: 0;
  }

  ._2er-grid1 {
    margin-top: 20px;
  }

  .bildcover-100-1 {
    height: 500px;
  }

  .titelvideo-unterseiten1 {
    height: 400px;
  }

  .maps1 {
    height: 400px;
    margin-top: 60px;
  }

  .form-block {
    width: 100%;
  }

  .div-block-41 {
    width: auto;
    padding-left: 40px;
    padding-right: 40px;
  }

  .navbar1.hauptfarbe {
    flex-direction: row;
    padding-left: 20px;
    padding-right: 20px;
  }

  .divider {
    width: 100px;
  }

  .grid-bild-textl-inks-1 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  ._3er-grid1._3 {
    width: 100%;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 70px;
  }

  .ablaufplan-big-button-3.black {
    top: 20px;
  }

  .html-embed-6 {
    height: 400px;
  }

  .section-50 {
    padding: 100px 60px;
  }

  .div-block-155.center {
    margin: 0;
  }

  .section-53, .refernece {
    padding-left: 60px;
    padding-right: 60px;
  }

  .lightbox-link {
    height: 300px;
  }

  .card {
    padding-bottom: 20px;
  }

  .div-block-161 {
    margin-left: auto;
    margin-right: 20px;
  }

  .icon {
    text-shadow: 1px 1px 6px #000;
    font-size: 28px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 30px;
    line-height: 35px;
  }

  h2 {
    font-size: 25px;
    line-height: 30px;
  }

  h3 {
    font-size: 20px;
    line-height: 25px;
  }

  .div-block-34 {
    width: 153.531px;
  }

  .paragraph-8, .link-3 {
    margin-left: 0;
  }

  .div-block-37 {
    width: 153.531px;
  }

  .link-4 {
    margin-left: 0;
  }

  .grid-6 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .section-6 {
    flex-direction: column;
    display: block;
  }

  .div-block-33 {
    align-items: flex-start;
    width: 153.531px;
    padding-left: 0;
    display: flex;
  }

  .grid-7 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .heading-2 {
    font-size: 25px;
    line-height: 30px;
  }

  .titelvideo1 {
    height: 100%;
  }

  .inhalt-mittig1 {
    height: auto;
  }

  .inhalt-mittig1.drittfarbe._1 {
    padding-bottom: 20px;
  }

  .inhalt-mittig1.drittfarbe._1._50 {
    width: auto;
  }

  .inhalt-mittig1.team {
    width: 100%;
  }

  .titelvideo-start-1 {
    height: 350px;
  }

  .nav-menu {
    background-color: #2e2e2e;
  }

  .impdatfooter, .impressum2 {
    text-align: left;
  }

  .inhalt-footer2 {
    margin-bottom: 5px;
  }

  .angebot2 {
    height: auto;
  }

  .bild-auftauchen2 {
    width: 100%;
    max-height: none;
  }

  .div-block-video1 {
    width: 100%;
    padding-left: 40px;
    padding-right: 40px;
  }

  .subheading1 {
    font-size: 25px;
    line-height: 25px;
  }

  .subheading1.heading-2 {
    font-size: 14px;
    line-height: 22px;
  }

  .slon1.heading-1 {
    font-size: 30px;
    line-height: 35px;
  }

  .slon1.heading-1.sm {
    text-align: center;
  }

  .termin-button.heading-3.abs {
    position: relative;
    bottom: 0;
  }

  ._2-grid1 {
    flex-direction: column;
    display: flex;
  }

  .inhalt-mittig-untereinander.zweitfarbe {
    padding: 60px 40px;
  }

  .inhalt-mittig-untereinander.zweitfarbe.effekt {
    padding-left: 40px;
    padding-right: 40px;
  }

  .inhalt-mittig-untereinander.hauptfarbe, .inhalt-mittig-untereinander.drittfarbe {
    padding: 60px 40px;
  }

  .text-mittig1.flie-text.middle {
    text-align: center;
  }

  .section-mittig1, .section-mittig1.zweitfarbe {
    padding: 60px 40px;
  }

  .heading-links1.heading-1 {
    font-size: 25px;
    line-height: 30px;
  }

  ._2er-grid1 {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .bildcover-100-1 {
    height: 300px;
  }

  .footertext1 {
    margin-bottom: 10px;
  }

  .footer-1.hauptfarbe {
    flex-direction: column;
    align-items: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .footer-1.hauptfarbe.heading-3 {
    flex-direction: row;
  }

  .titelvideo-unterseiten1 {
    height: 350px;
  }

  .maps1 {
    height: 350px;
    margin-top: 40px;
  }

  .impdat {
    padding-top: 40px;
    padding-bottom: 50px;
  }

  .success {
    height: auto;
    padding: 40px 20px;
  }

  .div-block-41 {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .grid-bild-textl-inks-1 {
    flex-direction: column;
    display: flex;
  }

  ._3er-grid1 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  ._3er-grid1._3 {
    flex-direction: column;
    display: flex;
  }

  .bild-300px1 {
    object-position: 50% 10%;
    height: 350px;
  }

  .logo-img {
    width: 100px;
  }

  .maos-footer {
    height: 100px;
  }

  .maps-gro-2 {
    height: 400px;
  }

  .html-embed-6 {
    height: 100%;
  }

  .section-50 {
    padding: 60px 40px;
  }

  .div-block-152 {
    height: 350px;
  }

  .div-block-154.max-width {
    max-width: none;
  }

  .div-block-155 {
    text-align: center;
    align-items: center;
  }

  .div-block-156 {
    flex-direction: column-reverse;
    display: flex;
  }

  .slider-4 {
    height: 350px;
  }

  .social-icons {
    margin-right: 10px;
    inset: auto 0% 0% auto;
  }

  .button-4.main-button {
    font-size: 14px;
    line-height: 22px;
  }

  .section-53, .refernece {
    padding: 60px 40px;
  }

  .grid-17 {
    flex-direction: column;
    grid-template-columns: 1fr;
    width: 70%;
  }

  .lightbox-link {
    height: 350px;
  }

  .lightbox-link.width {
    width: 100%;
  }

  ._3er-grid1-2 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  ._3er-grid1-2.top {
    flex-direction: column;
    width: 100%;
    display: flex;
  }

  .card {
    height: auto;
  }

  .image-66 {
    height: 350px;
  }

  .image-66.margin.contain {
    object-fit: contain;
    object-position: 50% 50%;
    background-color: #478bdf;
  }

  .center {
    flex-direction: column;
  }

  .badge {
    width: 100px;
  }

  .tab {
    text-align: center;
    width: 50%;
    margin-bottom: 10px;
  }

  .tabs-menu {
    flex-direction: column;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 22px;
    line-height: 25px;
  }

  h2 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 22px;
  }

  h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 17px;
    line-height: 20px;
  }

  p {
    font-size: 12px;
    line-height: 17px;
  }

  .paragraph-8, .link-3, .link-4 {
    font-size: 15px;
  }

  .grid-6 {
    justify-content: start;
  }

  .linkfooter, .linkfooter.w--current {
    font-size: 15px;
  }

  .div-block-33 {
    width: 100%;
  }

  .grid-7 {
    justify-content: start;
  }

  .nav-link-3.flie-text {
    padding: 15px 20px;
  }

  .heading-2 {
    font-size: 22px;
    line-height: 26px;
  }

  .inhalt-mittig1 {
    width: 100%;
  }

  .inhalt-mittig1.drittfarbe._1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .terminbutton.highlights {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 12px;
  }

  .mehr-erfahren2 {
    min-width: 150px;
  }

  .impdatfooter {
    text-align: left;
  }

  .men-buttton1.hauptfarbe {
    text-align: center;
    width: 100%;
  }

  .speise-karte-downloaden.highlights.flie-text {
    text-align: center;
    font-size: 12px;
    line-height: 18px;
  }

  .rounded-block {
    min-width: 200px;
  }

  .div-block-video1 {
    align-items: center;
    width: auto;
    padding-left: 10px;
    padding-right: 10px;
  }

  .subheading1 {
    font-size: 20px;
    line-height: 20px;
  }

  .subheading1.heading-2 {
    text-align: center;
    font-size: 12px;
    line-height: 17px;
  }

  .slon1.heading-1 {
    font-size: 20px;
    line-height: 25px;
  }

  .slon1.heading-1.sm {
    font-size: 30px;
    line-height: 35px;
  }

  .logo-abstand1.wei {
    order: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .logo-abstand1.wei.first {
    order: -1;
    margin-left: 10px;
    margin-right: 10px;
  }

  .termin-button.heading-3.abs {
    bottom: 0;
  }

  ._2-grid1 {
    width: 100%;
    max-width: 100%;
  }

  .inhalt-mittig-untereinander {
    padding: 20px 10px;
  }

  .inhalt-mittig-untereinander.zweitfarbe {
    width: 100%;
    padding: 40px 20px;
  }

  .inhalt-mittig-untereinander.hauptfarbe, .inhalt-mittig-untereinander.drittfarbe {
    padding: 40px 20px;
  }

  .heading-mittig1.heading-1 {
    font-size: 22px;
    line-height: 25px;
  }

  .heading-mittig1.heading-1.left {
    text-align: center;
  }

  .heading-mittig1.heading-1._2 {
    font-size: 14px;
  }

  .heading-mittig1._2 {
    line-height: 25px;
  }

  .section-mittig1, .section-mittig1.zweitfarbe {
    padding: 40px 20px;
  }

  .heading-links1.heading-1 {
    font-size: 18px;
    line-height: 25px;
  }

  .inhalt-untereinander1 {
    padding-right: 0;
  }

  .footer-image {
    margin-bottom: 5px;
    margin-right: 0;
  }

  .footertext1 {
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
  }

  .footer-1.hauptfarbe.heading-3 {
    flex-direction: column;
    padding-top: 40px;
    padding-bottom: 0;
  }

  .maps1 {
    height: 300px;
    margin-top: 20px;
  }

  .impdat {
    padding-bottom: 40px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .div-block-41.highlights {
    padding: 20px;
  }

  .success1 {
    font-size: 20px;
    line-height: 30px;
  }

  .navbar1.hauptfarbe {
    flex-flow: wrap;
    justify-content: center;
    padding-left: 0;
    padding-right: 0;
  }

  .divider {
    width: 100px;
  }

  ._3er-grid1 {
    justify-items: center;
  }

  .bild-300px1, .maps-gro-2 {
    height: 300px;
  }

  .ablaufplan-big-button-3 {
    white-space: normal;
    padding-left: 20px;
    padding-right: 20px;
  }

  .ablaufplan-big-button-3.black.ablaufplan {
    top: 60px;
  }

  .ablaufplan-big-button-3.black {
    top: 10px;
  }

  .section-50 {
    padding: 40px 20px;
  }

  .div-block-152 {
    height: 300px;
  }

  .div-block-156 {
    width: 100%;
  }

  .slider-4 {
    height: 300px;
  }

  .button-4.main-button {
    text-align: center;
    margin-top: 10px;
    padding: 10px;
  }

  .section-53, .refernece {
    padding: 40px 20px;
  }

  .grid-17 {
    width: 100%;
    margin-bottom: 0;
  }

  .lightbox-link {
    height: 300px;
  }

  ._3er-grid1-2 {
    justify-items: center;
  }

  .card {
    width: 100%;
  }

  .image-66 {
    height: 300px;
  }

  .div-block-161 {
    order: 1;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .mobile {
    display: inline;
  }

  .icon {
    font-size: 24px;
  }

  .right-arrow {
    width: 50px;
  }

  .tab {
    width: 75%;
  }
}

#w-node-c8ad7d7c-f386-b6b7-8f96-cc5337d37eb4-6741235f {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_90d1a02f-3af3-dca5-d9d1-baac8b547616-6741235f {
  grid-area: span 1 / span 2 / span 1 / span 2;
  place-self: center;
}

#w-node-_417df395-c8ca-951f-6c65-6e714c967597-954123ce, #w-node-cc3d140b-8760-ed81-c4ac-c1be1314a5e1-954123ce, #w-node-_55bcf532-8a20-75fa-a7aa-00da3e54c932-4b4123fb, #w-node-cb2e178e-33b8-52d2-4011-8a89e7f6d3c6-4b4123fb, #w-node-_314c19ec-bf04-37fe-cf43-f663aeb3765a-4b4123fb, #w-node-_8ce4e638-f5fd-dccb-8895-e8fe179ec791-0458c6ec, #w-node-_6cb96ff8-9e54-529d-9393-169f1314e485-0458c6ec, #w-node-eb12791c-1c38-30b9-760e-e6e9f775fa26-0458c6ec, #w-node-_5ca26667-dfdb-385d-de32-f8d2edc0ad24-0458c6ec, #w-node-_5f113a37-886d-11dd-ba18-6ca14b3be356-0458c6ec, #w-node-_5f383d5e-2e95-482c-c96d-a1f9655976f8-0458c6ec, #w-node-e83ffa50-ce9a-39f0-e8f8-cc75c4f659dd-0458c6ec, #w-node-_39e05a75-0296-c77e-d397-523dec897b7a-0458c6ec, #w-node-_04239cc5-f046-a6c7-d3f7-25c7b95283d7-0458c6ec, #w-node-_52c13f42-2932-af29-58d5-f5b63da54ccb-0458c6ec, #w-node-_8f4e184b-d416-8d66-b5d9-b052b6a27487-0458c6ec, #w-node-_0b5ecbd0-f371-0950-99f0-ef72d0aaa118-0458c6ec, #w-node-_43d6b9cd-cdd1-8115-79cc-5978ef67e98a-0458c6ec, #w-node-_0bc0b5da-0ff0-ce66-6b0a-70984219371b-0458c6ec, #w-node-_12334e51-1598-409d-7954-fe13717127ae-0458c6ec, #w-node-ece5a8a0-6d31-b608-43a2-1685e412a9fc-0458c6ec, #w-node-b16b6d29-46b3-aae2-5924-63b75118e4e5-0458c6ec, #w-node-_611bc326-4641-c6e7-5147-22852e4fde14-0458c6ec, #w-node-e9867178-11e6-5fe8-06fc-5f6ffff39796-0458c6ec, #w-node-_45550404-eacc-d8a0-6bcf-c5e02bec7f2f-0458c6ec, #w-node-e06ca1b8-ab6c-93f2-13f2-6a60e6d28c55-0458c6ec, #w-node-_9390f22a-2d4b-730d-0067-e728641c70bd-0458c6ec, #w-node-_6cd9b55e-4223-5a53-3366-f57dc525dbf7-0458c6ec, #w-node-_0b30defe-5683-8f65-08cb-5e1b280a42b0-0458c6ec, #w-node-_20bb3236-3084-0988-b7f7-bb6d2a8087f4-0458c6ec, #w-node-_6eff569d-c500-c3a3-c724-2d0337b73b5c-0458c6ec, #w-node-ad4603cb-4e19-7d40-b824-dcbd2fa7624d-0458c6ec, #w-node-f9262e6b-0d58-1645-8ebe-8f656bb44351-0458c6ec, #w-node-b61f81c5-243a-383b-f8f3-d8a9eb5cea2d-0458c6ec, #w-node-dab57cca-613e-40c3-ec84-a3b5d988cb77-0458c6ec, #w-node-_9959ad49-af17-e113-115b-1ed5fec3d8e2-0458c6ec, #w-node-_6855f2ca-d78b-40ab-f278-61d93e7b8e07-0458c6ec, #w-node-e5d1049c-d488-7da1-0b62-a36326a42368-0458c6ec, #w-node-_970246b9-50e0-f5b6-51cc-32c72826b78b-0458c6ec, #w-node-a3c6b831-ea59-ab9b-9b76-c38bdaa50f22-0458c6ec, #w-node-a74b6538-b7ef-07c7-3866-7b0b41c71eaf-0458c6ec, #w-node-b4fa3b30-496b-7812-e162-99e64c2ff5ff-0458c6ec, #w-node-fa198a24-d3e2-22ec-1819-e55325421c94-0458c6ec, #w-node-_8c4cd7a5-60a4-4bf0-9cc5-13cbef857b82-0458c6ec, #w-node-_638ae89d-aedf-16fe-56d5-52ccf22355ea-0458c6ec, #w-node-_1650a88b-31f8-8d7d-9113-88705f3a21ef-0458c6ec, #w-node-_8661fc83-2cf4-c666-01bc-3d93a48a5595-0458c6ec, #w-node-_4038f3b6-7d04-a685-4570-3a621211428d-0458c6ec, #w-node-_0b01bfa3-c5cb-4301-674b-31e2b8644f0d-0458c6ec, #w-node-f5ed2877-99b0-1cc4-59c9-840e17860e9e-0458c6ec, #w-node-e6e50e2e-b809-21c6-ba1b-68f60e106cb3-0458c6ec, #w-node-_1a5f9b56-2b56-0e42-7316-3dc4f8e1e091-0458c6ec, #w-node-_35fe0bf3-c03d-8858-3292-dc8e1984124b-0458c6ec, #w-node-dd8b8bf6-7ed7-0aee-ea5b-2522b5870544-0458c6ec, #w-node-_6cb38d81-5cf2-2fcd-d205-7e769f7b8efb-0458c6ec, #w-node-_64276fe9-d9a4-ecdc-4b7b-5abd69db85f3-0458c6ec, #w-node-_233f94cc-8cde-963d-207a-ce617ac4df24-0458c6ec, #w-node-d0a2bc72-7c3a-149b-64d3-6db1172b9bd9-0458c6ec, #w-node-dd0a5ccb-20b4-7656-fe3e-8c05938edaab-0458c6ec, #w-node-d4e578bd-3ec5-29f0-beda-cd8fde276b81-0458c6ec, #w-node-_4cdb01ab-2e85-5966-e8cb-aa79ffcfa588-0458c6ec, #w-node-_501cb835-2e86-b948-62a0-0fcc954915a5-0458c6ec, #w-node-cd919ccb-9af3-3a90-abd7-d1d4a32b693a-0458c6ec, #w-node-b2c2d8fe-1fbb-fcfe-1125-d777a392fcaf-0458c6ec, #w-node-_9b4268bc-4b73-712c-1a95-7503e2cbfb92-0458c6ec, #w-node-a468a251-e040-939d-f9fa-48dbbfa0db63-0458c6ec, #w-node-fa22301f-cb0e-f979-64dd-946f2983129d-0458c6ec, #w-node-_03d3d4f0-7577-ca10-ad56-8a56091a5cff-0458c6ec, #w-node-_9452df1c-0449-271a-dafa-c183d37a0523-0458c6ec, #w-node-b857b6fb-f22e-0198-b71a-983e6edba11d-0458c6ec, #w-node-_93394236-e6c4-795e-48c4-ee6c1864903d-0458c6ec, #w-node-a6014c84-0f61-052e-e756-59c0a5963462-0458c6ec, #w-node-e6eb4326-3cb5-88a8-f47c-adf2d8dd27b0-0458c6ec {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


